html,
body {
  font-family: 'Lato', sans-serif;
  color: #3A2B21;
  font-size: 16px;
  line-height: 24px;
  background-color: #F4F4F4;
  overflow-x: hidden;
  overflow-y: auto;
}
img {
  max-width: 100%;
}
ul,
ol,
p {
  margin-bottom: 30px;
}
ul:last-child,
ol:last-child,
p:last-child {
  margin-bottom: 0;
}
p span {
  color: #006773;
}
ol li {
  margin-bottom: 10px;
}
ol li:last-child {
  margin-bottom: 0;
}
li ol {
  margin-top: 15px;
  margin-bottom: 15px;
}
ol[type="a"] {
  list-style: none;
}
ol[type="a"] li {
  margin-bottom: 0;
}
ol[type="a"] li:nth-of-type(1):before {
  content: "a)";
}
ol[type="a"] li:nth-of-type(2):before {
  content: "b)";
}
ol[type="a"] li:nth-of-type(3):before {
  content: "c)";
}
ol[type="a"] li:nth-of-type(4):before {
  content: "d)";
}
ol[type="a"] li:nth-of-type(5):before {
  content: "e)";
}
ol[type="a"] li:before {
  margin-right: 5px;
}
a {
  color: #006773;
  text-decoration: underline;
}
.btn {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
  background-color: #006773;
  border-radius: 10px;
  padding-top: 13px;
  padding-bottom: 13px;
  width: 100%;
}
@media screen and (min-width: 576px) {
  .btn {
    max-width: 200px;
  }
}
.btn:hover {
  color: #006773;
  background-color: #fdb913;
}
.btn span {
  /* Adjust font size */
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  /* Font varient */
  font-variant-ligatures: none;
  -webkit-font-variant-ligatures: none;
  /* Smoothing */
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
.btn .spinner-border,
.btn.is-loading span {
  display: none;
}
.btn.is-loading .spinner-border {
  display: inline-block;
}

.page-head {
  padding-top: 50px;
  padding-bottom: 50px;
}
.page-body {
  overflow: hidden;
}
.page-footer {
  padding-top: 25px;
  padding-bottom: 25px;
}

.steps,
.form-steps {
  overflow-x: hidden;
  overflow-y: auto;
}
.step,
.form-step {
  position: relative;
  left: 0%;
  padding-left: 0;
  padding-right: 0;
  -webkit-transition: left 0.4s;
  transition: left 0.4s;
}
.step .container,
.form-step .container {
  max-width: 800px;
  padding: 50px;
  background-color: #FFFFFF;
}

.radio-wrap label {
  margin-bottom: 0;
  padding-left: 5px;
  cursor: pointer;
}
.radio-wrap input {
  cursor: pointer;
}
.radio-field:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  margin-top: 10px;
  background-color: #DDDDDD;
}
.radio-field .show-on-yes,
.checkbox-field .show-on-yes {
  display: none;
}
.radio-field.is-invalid .radio-wrap label {
  color: #dc3545;
}
label.warning, label.warning a {
  color: #dc3545;
}

input[type=date].form-control {
  max-width: 240px;
}

.is-invalid textarea {
  border-color: #dc3545;
  box-shadow: 0px 0px 0px 2px #dc3545;
}

.dropzone-wrap {
  position: relative;
  min-height: 100px;
  padding: 20px;
  border: 1px dashed #3A2B21;
  border-radius: 5px;
}
.dropzone-wrap.is-invalid {
  border-color: #dc3545;
}
.dropzone-wrap.is-invalid .hide-on-attached {
  color: #dc3545;
  opacity: 1;
}
.dropzone-wrap label {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.dropzone-wrap input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.dropzone-wrap .hide-on-attached {
  opacity: 0.4;
}
.dropzone-wrap .show-on-attached {
  display: none;
}





.checkbox-field {
  position: relative;
}
.checkbox-field label {
  padding-left: 40px;
  margin-bottom: 0;
  cursor: pointer;
}
.checkbox-field input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.checkbox-field .control__indicator {
  position: absolute;
  top: 7px;
  left: 0;
  height: 30px;
  width: 30px;
  border-radius: 6px;
  background: #b9bfc4;
}
.checkbox-field input:checked ~ .control__indicator {
  background: #2aa1c0;
}
.checkbox-field .control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.checkbox-field input:checked ~ .control__indicator:after {
  display: block;
}
.checkbox-field .control__indicator:after {
  left: 12px;
  top: 5px;
  width: 8px;
  height: 15px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


.old-browser-warning .message-box {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  padding: 50px;
}
.old-browser-warning .browsers {
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 20px;
}
.old-browser-warning .browsers .item {
  display: inline-block;
  width: 20%;
  margin-right: -3px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  vertical-align: top;
  text-decoration: none;
  margin-bottom: 20px;
}
.old-browser-warning .browsers .item span {
  display: block;
  font-size: 14px;
  line-height: 18px;
}